Bug 814310 - yakuake missing libattica after a upgrade from fedora 16 to 17 from the DVD
yakuake missing libattica after a upgrade from fedora 16 to 17 from the DVD
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yakuake (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 10:50 EDT by rksomayaji
Modified: 2013-07-31 21:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:18:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rksomayaji 2012-04-19 10:50:05 EDT
Description of problem:
yakuake: error while loading shared libraries: libattica.so.0: cannot open shared object file: No such file or directory

Version-Release number of selected component (if applicable):


How reproducible:
After upgrading the computer from fedora 16 to fedora 17, on running yakuake reports missing libattica.so.0 which is present at 

/usr/lib64/libattica.so.0

Steps to Reproduce:
1. Upgrade to 17 from 16 with yakuake preinstalled on 16
2. Run yakuake
3.
  
Actual results:
yakuake: error while loading shared libraries: libattica.so.0: cannot open shared object file: No such file or directory

Expected results:
launching of yakuake terminal

Additional info:
Comment 1 rksomayaji 2012-04-19 11:15:12 EDT
Found a workaround

Make a symbolic link to libattica.so.0.3 or libattica.so.0.3.0 as libattica.so.0
yakuake starts
dont know if this is a workaround or solution.
Comment 2 Jochen Schmitt 2012-04-19 11:33:17 EDT
I'm wondering because I don't see a reference to libattic if I do a

$ ldd /usr/bin/yakuake

So this issue may rise from indirect dependency issue.
Comment 3 Fedora End Of Life 2013-07-03 19:00:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 21:18:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.